/* dm-sans-300 - latin */
@font-face {
    font-display: swap;
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/dm-sans/dm-sans-v17-latin-300.woff2') format('woff2');
}

/* dm-sans-regular - latin */
@font-face {
    font-display: swap;
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/dm-sans/dm-sans-v17-latin-regular.woff2') format('woff2');
}

/* dm-sans-500 - latin */
@font-face {
    font-display: swap;
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/dm-sans/dm-sans-v17-latin-500.woff2') format('woff2');
}

/* dm-sans-600 - latin */
@font-face {
    font-display: swap;
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/dm-sans/dm-sans-v17-latin-600.woff2') format('woff2');
}

/* dm-sans-700 - latin */
@font-face {
    font-display: swap;
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/dm-sans/dm-sans-v17-latin-700.woff2') format('woff2');
}

/* jetbrains-mono-regular - latin */
@font-face {
    font-display: swap;
    font-family: 'JetBrains Mono';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/jetbrains-mono/jetbrains-mono-v24-latin-regular.woff2') format('woff2');
}

/* jetbrains-mono-500 - latin */
@font-face {
    font-display: swap;
    font-family: 'JetBrains Mono';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/jetbrains-mono/jetbrains-mono-v24-latin-500.woff2') format('woff2');
}
